.intro-page.blog-intro {
	min-height: 298px;
	margin-bottom: 32px;
}
.slider-box {
	position: relative;
	margin: 24px auto;
}


.slider-item {
	display: block;
}
.slider-item img {
	width: 100%;
}
.slider-navigation.v2 {
	bottom: 16px;
	background: #FFFFFF80;
	backdrop-filter: blur(52px);
}

/* sidebar */
.sidebar-title {
	color: var(--c-white);
	border-radius: 12px;
	background: var(--c-dark-secondary);
	display: flex;
	padding: 12px 10px;
	gap: 10px;
	align-items: center;
	justify-content: space-between;
	font-size: 18px;
	line-height: 36px;
	z-index: 1;
	position: relative;
  }
.widget_categories::before {
	content: '';
	width: calc(100% + 24px);
	height: 48px;
	position: absolute;
	background: var(--c-primary);
	right: -12px;
	top: 0;
	z-index: 0;
}
  .sidebar-item {
	border-radius: 20px;
	background: #fff;
	max-width: 100%;
	position: relative;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 12px;
	background: var(--c-blue-50);
  }
  .mobile .sidebar-item {
	margin-bottom: 32px;
  }
  .widget_categories > ul > li > a {
	color: var(--c-black);
	padding: 3px 0px;
	display: block;
	font-size: 16px;
  }
  .widget_categories > ul > li > a:hover {
	color: var(--c-dark-secondary);
  }
  .widget_categories > ul  > li {
	padding: 4px 0px;
  }
  .cat-item {
	position: relative;
  }
 
  .cat-item.current-cat > a, .cat-item.active > a {
	color: var(--c-dark-secondary);
  }
  .widgetArrow {
	cursor: pointer;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	left: 0;
	top: 14px;
	transition: 0.4s ease;
	width: 20px;
	height: 20px;
	font-size: 10px;
	transform: rotate(90deg);
	color: var(--c-black);
	line-height: 1;
  }

  .widgetArrow::before {
	content: '\e904';
	font-family: websimaIcon;
	transform: rotate(-90deg);
	display: inline-block;
  }
  .widgetArrow.active {
	transform: rotate(-90deg);
	color: var(--c-dark-secondary);
  }
  .widget_categories .children {
	padding: 0 8px 0 0;
  }
  .widget_categories .children a {
	color: var(--c-blue-150);
	font-size: 14px;
	line-height: 28px;
	display: block;
  }
  .widget_categories .children a:hover {
	color: var(--c-dark-secondary);
  }
  .widget_categories > ul {
	margin: 30px 0 20px;
	padding: 0 20px;
  }
  .sidebar-blog {
	position: sticky;
	top: 143px;
  }
  .post-item-wrap {
	margin-bottom: 24px;
  }
#more-tax-desc {
	box-shadow: 0px 2px 20px 0px #B1B1B140;
	padding: 32px 63px;
	border-radius: 24px;
	position: relative;
	margin-bottom: 96px;
}
.section-faq {
	margin: 64px 0;
}
#more-tax-desc::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 40%;
	height: 7px;
	background: var(--c-primary);
	border-radius: 0 0 5px 5px;
}

  .page-numbers {
	display: flex;
	align-items: center;
	justify-content: center;
  }
  ul.page-numbers {
	width: 100%;
  }
  
  .page-numbers li {
	  margin: 0 6px;
  }
  .page-numbers li a,
  .page-numbers li span {
	line-height: 1;
	font-size: 17px;
	color: #29166F;
	font-weight: 500;
	transition: 0.4s ease;
	border-radius: 50%;
	width: 44px;
	height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: #EAE9ED;
	transition: 0.4s ease;
	padding-top: 3px;
  }
  
  .page-numbers li span.current {
	  color: var(--c-white);
	background: var(--c-primary);
  }
  .page-numbers li .next.page-numbers,
  .page-numbers li .prev.page-numbers {
	  font-size: 20px;
	  color: var(--c-dark-secondary);
	  cursor: pointer;
	  overflow: hidden;
	background: transparent;
  }
  
  .page-numbers li .next.page-numbers:hover,
  .page-numbers li .prev.page-numbers:hover {
	  color: var(--c-secondary);
  }
  
  .page-numbers li a:hover {
	  color: var(--c-secondary);
  }
  
.widget-side {
	margin-bottom: 24px;
}
.banner-sidebar__item {
	display: block;
	border-radius: 32px;
	overflow: hidden;
  }
  .archive-content {
	margin-top: 80px;
}
.archive-faq-sample {
	margin-bottom: 80px;
  }
  .caticon {
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--c-dark-secondary);
	font-size: 20px;
	transition: 0.4s ease;
	transform: rotate(180deg);
  }
  .caticon.active {
	transform: rotate(0);
  }
@media screen and (min-width: 576px) {

}
@media screen and (min-width: 768px) {
	.archive-content {
		margin-top: 136px;
	}
	.archive-faq-sample {
		margin-bottom: 136px;
	  }
	  .intro-page.blog-intro {
		margin-bottom: 80px;
	}
}
@media screen and (min-width: 992px) {

	.section-faq {
		margin: 140px 0;
	}
	.sidebar.sidebar-blog .widget-side > ul {
		padding: 0 22px;
		margin-top: 24px;
	}
	.widget-side > ul > li {
		background: #FFFFFF;
		border-radius: 20px;
		border: 1px solid #F6F6F6;
		margin-bottom: 16px;
	}

	.sidebar.sidebar-blog .widget-title {
		margin: 13px 14px;
		justify-content: center;
	}
	/*.sidebar.sidebar-blog .widget-title .caticon {
		display: none;
	}*/
	.slider-box {
		flex: 0 0 50%;
		max-width: 50%;
	}
	
	.sidebar-title {
		padding: 17px 22px;
		font-size: 20px;
		line-height: 36px;
		justify-content: center;
	  }
	  .post-item-wrap {
		margin-bottom: 40px;
	  }
}
@media screen and (min-width: 1200px) {
	.slider-box::after {
		font-size: 44px;
	}
	.slider-box {
		flex: 0 0 42%;
		max-width: 42%;
		margin-right: 80px;
	}
}